### Name: makeGOGraph
### Title: Construct a GO Graph
### Aliases: makeGOGraph
### Keywords: manip

### ** Examples

 library("hgu95av2.db")
 set.seed(321)
 uniqun <- function(x) unique(unlist(x))
 gN <- uniqun(sample(hgu95av2ENTREZID, 4))
 gg1 <- makeGOGraph(gN, "BP", chip="hgu95av2.db")




